Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Ha__Brian
Beginner
201 Views

Intel MPI Library for Linux Ver. 2017 (supported OS's)

Hi,

 

Does anyone know the supported OS's for Intel MPI Library for Linux Ver. 2017? Specifically in relation to Ubuntu.

I'm also looking to see if I can get a copy of Intel MPI Library for Linux Ver. 2017 and a key to go along with it. Can I also get a public key for it?

 

Thank you for any help!

 

0 Kudos
4 Replies
PrasanthD_intel
Moderator
201 Views

Hi Brian,

Thanks for reaching out to us.

We are working on this issue and will get back to you.

 

Prasanth

Yury_K_Intel
Employee
201 Views

Hello Brian,

Intel(R) MPI Library supports Ubuntu LTS 14.04, 16.04, Ubuntu 16.04.

Thanks,

Yury

201 Views

Intel MPI 2017 is no longer supported, see https://software.intel.com/en-us/articles/intel-parallel-studio-xe-supported-and-unsupported-product-versions. Please use the latest version instead.

201 Views

This issue is now closed. If you have a similar question, please start a new thread.

Reply